/*************************

Timeline section styles

***********************/
body {
  font-variant-numeric: lining-nums;
}

.chapter-timeline-block .form-group {
  margin: 0;
}
.chapter-timeline-block {
  /*z-index: auto;*/
}
.button-wrap {
  padding-top: 18px;
}
.button-wrap .btn {
  background: #F5B61A;
  font-family: Raleway;
  font-style: normal;
  font-weight: 800;
  font-size: 14px;
  /* line-height: 139%; */
  line-height: 19px;
  outline: 0 !important;
  color: #19398A;
  height: 35px;
  border-radius: 0;
  display: flex;
  float: left;
  align-items: center;
  align-content: center;
  cursor: pointer;
  text-transform: uppercase;
}
.popup-right .button-wrap .btn {
  font-weight: 700;
  max-width: 268px;
  height: auto;
  max-height: unset;
  white-space: normal;
  text-align: left;
  font-size: 22px;
  line-height: 29px;
  padding: 25px 20px;
  /* text-transform: capitalize; */
  text-transform: none;
}
.button-wrap .btn:hover {
  background: #5087C7;
  color: #ffffff;
}
.button-style-2 .btn {
  background: #5087C7;
  color: #ffffff;
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.25);
}
.button-style-2 .btn:hover {
  background: #19398A;
  color: #F5B61A;
}
/***** timeline navigation *****/

.timeline-navigation-block a {
  text-decoration: none !important;
}
.view-timeline-nav ul {
  padding-bottom: 70px;
  padding-left: 0;
  list-style-type: none;
  margin-top: 100px;
}
.view-timeline-nav ul li {
  float: left;
}
.navigation-link {
  padding: 0;
  margin: 0 41px 0 0;
}
.navigation-link a {
  font-family: Raleway;
  font-style: normal;
  font-weight: 500 !important;
  font-size: 16px;
  line-height: 27px;
  cursor: pointer;
  text-decoration: none !important;
  color: #000000 !important;
  position: relative;
}
.navigation-link a:after {
  content: "";
  display: none;
  position: absolute;
  left: 0;
  right: 0;
  margin: 4px auto 0 auto;
  top: 100%;
  background: url(img/year_down.png) no-repeat center center transparent;
  width: 23px;
  height: 10px;
}
.navigation-link.active a:after {
  display: block;
}
.navigation-link:not(.not-year):not(.active) a:hover:after {
  display: block;
  background-image: url(img/year_down_hover.png);
}
.navigation-link.active a {
  color: #19398A !important;
  font-weight: 800 !important;
}
.to-year-end a, 
.to-year-start a {
  font-weight: bold !important;
  text-transform: uppercase;
  color: #19398A !important;
}
.view-timeline-nav {
  display: flex;
  justify-content: center;
}
/***** timeline navigation end *****/

/************* timeline content ***********/

.view-timeline {
  overflow: hidden;
  padding-left: 160px;
  position: relative;
  background: #163173;
  height: 760px;
  display: flex;
  align-items: center;
  align-content: center;
  font-family: 'Raleway', sans-serif;
}
.view-timeline * {
  font-family: 'Raleway', sans-serif;
}
.timeline-block .view-content {
  overflow-y: visible;
  overflow-x: auto;
  white-space: nowrap;
  vertical-align: text-top;
  margin: 0;
  padding: 0;
  clear: both;
  padding: 0;
  position: relative;
  -ms-overflow-style: none;
  /* IE and Edge */
  scrollbar-width: none;
  /* Firefox */
}
.timeline-block .view-content::-webkit-scrollbar {
  display: none;
}
.timeline-row {
  display: inline-block;
  font-size: 14px;
  padding: 0px;
  margin: 0px;
  /*white-space: normal;*/
  white-space: nowrap;
  color: #000000;
  /*height: 400px;*/
}
.timeline-row:not(:last-child) {
  margin-right: 81px;
}
.timeline-row.active {}
.timeline-row:last-child {
  /*margin-right: calc( 100vw - 102px);*/
}
.active-year {
  position: absolute;
  left: 69px;
  z-index: 1;
  background: #F5B61A;
  border-radius: 50%;
  height: 67px;
  width: 67px;
  display: flex;
  align-items: center;
  justify-content: center;
  top: 50%;
  margin-top: 15px;
  color: #19398A;
  font-style: normal;
  font-weight: 800;
  font-size: 22px;
  line-height: 24px;
  text-align: center;
}
/******************year-based-row*********/

.year-row>* {
  display: inline-block !important;
}
.year-based-col {
  height: 630px;
  position: relative;
  display: flex;
  white-space: normal;
  /*align-items: center;*/
}
.event-row {
  position: absolute;
  top: 368px;
  padding-top: 38px;
  left: 0;
}
.year-label {
  position: absolute;
  display: block;
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  top: 50%;
  right: 100%;
  padding-right: 5px;
  margin-right: 10px;
  font-style: normal;
  font-weight: 800;
  font-size: 22px;
  line-height: 24px;
  /* identical to box height, or 109% */
  text-align: center;
  /* Gold */
  color: #F5B61A;
}
.year-row:first-child .year-based-col:first-child .year-label {
  display: none;
}
/************lines and dots ***********/

.horizontal-line {
  width: 100%;
  height: 0px;
  display: block;
  margin-top: 368px;
  /* border-bottom: 0.75px dashed #FFFFFF; */
  position: relative;
}

.horizontal-line::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  background: url(img/dottedLine.png) repeat-x center;
}

.dot-border {
  width: 22px;
  height: 22px;
  border-radius: 50%;
  display: block;
  background: #163173;
  border: 1px solid #F5B61A;
  left: -11px;
  top: 50%;
  margin-top: -11px;
  position: absolute;
  z-index: 1;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.5s linear 0s;
}
.dot-border:hover {
  -ms-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.dot-normal {
  /* width: 5px;
  height: 5px; */
  width: 6px;
  height: 6px;
  border-radius: 50%;
  display: block;
  background: #ffffff;
}
.without-border.dot-normal {
  left: 0;
  top: 50%;
  margin-top: -2.5px;
  position: absolute;
  transition: all 0.5s linear 0s;
  cursor: pointer;
}
.without-border.dot-normal:hover {
  -ms-transform: scale(1.3);
  -moz-transform: scale(1.3);
  -webkit-transform: scale(1.3);
  transform: scale(1.3);
}
/********** media **********/

.media-wrap {
  width: 456px;
  height: 323px;
  background: #d6d6d6;
  position: absolute;
  border: 1px solid #F5B61A;
  top: 0;
}
.media-wrap:after {
  content: "";
  width: 1px;
  height: 45px;
  left: -1px;
  top: 100%;
  background: #F5B61A;
  display: block;
  position: absolute;
  margin-top: 1px;
}
.image-wrap-inner {
  width: 100%;
  overflow: hidden;
  width: 454px;
  height: 321px;
}
.media-wrap img {
  max-width: 100%;
}
/*********event-video*************/

.event-video {
  width: 456px;
  height: 323px;
  background: #d6d6d6;
}
.event-video iframe {
  width: 100%;
  height: 100%;
  border: none;
}
/********events**************/

.main-event-row {
  margin-left: 15px;
}
.main-event-block:after {
  content: "";
  width: 1px;
  height: 30px;
  left: -1px;
  top: 0;
  background: #F5B61A;
  display: block;
  position: absolute;
  margin-top: 1px;
}
.event-date span {
  font-size: 13px;
  color: #ffffff;
  display: block;
  line-height: 21.58px;
  font-weight: 500;
  text-transform: uppercase;
}
.event-title h4 {
  margin: 0;
  font-weight: 800;
  font-size: 22px;
  line-height: 27.06px;
  letter-spacing: 0.025em;
  text-transform: uppercase;
  color: #F5B61A;
}
.event-summary {
  font-family: Raleway;
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
  color: #F5B61A;
}
/*********** note-row ************/

.note-row {
  width: 258px;
}
.note-row .event-row {
  width: 183px;
  padding-top: 30px;
}
.note-row .event-summary {
  color: #ffffff;
}
.note-date span {
  padding-bottom: 6px;
  margin-bottom: 13px;
  position: relative;
}
.note-date span:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 27.87px;
  height: 1px;
  background: #F5B61A;
}
/*********super event ***********/

.superevent-row {
  width: 531px;
}
.superevent-row .event-row {
  width: 456px;
}
/********** major event *******/

.majorevent-row {
  width: 531px;
}
.majorevent-row .event-row {
  width: 456px;
}
.majorevent-row .event-title h4, 
.minorevent-row .event-title h4 {
  font-size: 16px;
  line-height: 20px;
}
/********** minor event *******/

.minorevent-row {
  width: 361px;
}
.minorevent-row .event-row {
  /* width: 286px; */
  width: 310px;
}
.minorevent-row .media-wrap {
  width: 286px;
  height: 264px;
  top: 59px;
}
.minorevent-row .media-wrap .image-wrap-inner {
  width: 284px;
  height: 262px;
}
/************user count *************/

.users-row {
  width: 185px;
}
.user-count-block {
  padding-top: 0;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  transform: translateY(-50%);
  z-index: 26;
  text-align: center;
  width: 118px;
}
.user-icon {
  width: 69px;
  height: 69px;
  margin: 0;
  /*border: 1px dashed #ffffff;*/
  border-radius: 100%;
  z-index: 12;
  background: url(img/users_of_contraception.png) no-repeat center center #163173;
}
.user-count {
  position: absolute;
  bottom: 100%;
  left: 0;
  display: block;
  text-align: center;
  width: 100%;
  font-family: Raleway;
  font-style: normal;
  font-weight: 800;
  font-size: 22px;
  line-height: 27px;
  text-align: center;
  letter-spacing: 0.025em;
  text-transform: uppercase;
  color: #B8C8E7;
  margin-bottom: 3px;
}
.user-label {
  padding: 0 30px;
  text-align: center;
  text-transform: uppercase;
  display: block;
  position: absolute;
  top: 100%;
  /* font-weight: bold; */
  /* font-size: 13px; */
  /* line-height: 18px; */
  /* or 18px */
  text-align: center;
  text-transform: uppercase;
  /* Title Light Blue */
  color: #B8C8E7;
  margin-top: 11px;

  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
}
/*********** popup-date **********/

.popup-date span {
  font-family: Raleway;
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 27px;
  letter-spacing: 0.025em;
  text-transform: uppercase;
  color: #19398A;
}
.popup-title {
  overflow: hidden;
  margin-bottom: 35px;
}
.popup-title h4 {
  font-family: Raleway;
  font-style: normal;
  font-weight: 800;
  font-size: 24px;
  line-height: 32px;
  letter-spacing: 0.025em;
  text-transform: uppercase;
  color: #19398A;
  padding-bottom: 13px;
  position: relative;
  float: left;
}
.popup-title h4:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 4px;
  background: #F5B61A;
}
.popup-text, .popup-text p {
  font-family: Raleway;
  font-style: normal;
  font-weight: 600;
  font-size: 22px;
  line-height: 35px;
  color: #19398A;
}
.popup-text p:not(:last-child) {
  margin-bottom: 15px;
}
/********** arrow nav *********/

.arrow-navigation {
  position: absolute;
  /*background: url(img/Gradient_Hero_Image_Gradient_1.png) no-repeat center center transparent;*/
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+1,000000+22,000000+100&0.6+1,0.9+1,0.7+22,0+100 */
  background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.9) 1%, rgba(0, 0, 0, 0.7) 22%, rgba(0, 0, 0, 0) 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.9) 1%, rgba(0, 0, 0, 0.7) 22%, rgba(0, 0, 0, 0) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(0, 0, 0, 0.9) 1%, rgba(0, 0, 0, 0.7) 22%, rgba(0, 0, 0, 0) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6000000', endColorstr='#00000000', GradientType=1);
  /* IE6-9 */

  /* background: linear-gradient(to right, rgba(25, 57, 138, 1) 1%, rgba(25, 57, 138, .8) 50%, rgba(25, 57, 138, 0) 100%); */
  background: linear-gradient(to right,rgba(25, 57, 138, 1) 0,rgba(25, 57, 138, 1) 20%,rgba(25, 57, 138, 0) 100%);

  left: 0;
  top: 0;
  height: 100%;
  z-index: 27;
  /* width: 115px; */
  width: 225px;
}
.right-navigation {
  left: auto;
  right: 0;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+78,000000+99&0+0,0.7+78,0.9+99,0.6+99 */
  background: -moz-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 78%, rgba(0, 0, 0, 0.6) 99%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 78%, rgba(0, 0, 0, 0.6) 99%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 78%, rgba(0, 0, 0, 0.6) 99%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#99000000', GradientType=1);
  /* IE6-9 */

  /* background: linear-gradient(to right, rgba(25, 57, 138, 0) 0%, rgba(25, 57, 138, .8) 50%, rgba(25, 57, 138, 1) 100%); */
  background: linear-gradient(to left,rgba(25, 57, 138, 1) 0, rgba(25, 57, 138, 1) 20%, rgba(25, 57, 138, 0) 100%);
}
.arrow-navigation.disabled {
  display: none !important;
}
.arrow-navigation span {
  /* width: 32px;
  height: 32px; */
  cursor: pointer;
  display: block;
  background: url(img/scroll_arrow_right.png) no-repeat center center transparent;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  /* margin: 37px auto 0 auto; */

  /* width: 22px;
  height: 22px; */
  width: 30px;
  height: 30px;
  /* margin: 39px auto 0 auto; */
  margin: 44px auto 0 auto;
  background-size: contain;
}
.left-navigation span {
  transform: rotate(180deg);
}
.arrow-navigation span:hover {
  background-image: url(img/scroll_arrow_right_hover.png);
}

/* new changes */
.year-label {
  padding-right: 15px;
}
.timeline-row:not(:last-child) {
  margin-right: 74px;
}
.view-timeline-nav ul {
  padding-bottom: 35px;
}

.active-year {
  color: #fff;
  background-color: transparent;
  font-size: 32px;
}
.year-label {
  color: #fff;
}

.mob-sticky-section {
  display: none;
}

/* client feedback */
.user-label {
  text-transform: none;
  padding: 0 19px;
}
.user-count-block {
  width: 168px;
}
.users-row {
  width: 235px;
}

.active-year {
  font-size: 31px;
  letter-spacing: 0.03em;
}

.user-title-top {
  position: absolute;
  bottom: 100%;
  left: 0;
  display: block;
  text-align: center;
  width: 100%;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 13px;
  color: #B8C8E7;
  margin-bottom: 8px;
  /* font-variant-numeric: lining-nums; */
}

.inner_popup {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgb(0, 0, 0, .8);
  z-index: 9;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  display: none;
}
.inner_popup_header {
  background: rgba(184, 200, 231, 1);
  padding-top: 184px;
  padding-bottom: 17px;
  position: relative;
}
.inner_popup_header h2 {
  font-size: 30px;
  line-height: 33px;
  text-transform: uppercase;
  font-weight: 800;
  color: rgba(25, 57, 138, 1);
}
.inner_popup_content_wrapper {
  /* width: 95%; */
  height: 95%;
  background: #fff;
  overflow: auto;
  color: rgba(25, 57, 138, 1);
  font-weight: 600;
  width: calc(100% - 40px);
  max-width: 1440px;  
}
.inner_close_btn {
  font-weight: bold;
  font-size: 13px;
  line-height: 17px;
  text-align: center;
  text-transform: uppercase;
  position: absolute;
  right: 50px;
  top: 50px;
  color: #19398A;
  cursor: pointer;
  padding-top: 55px;
  width: 50px;
  background: url(img/close.png) no-repeat center top transparent;
}

.active-inner .inner_popup {
  display: flex;
}

.inner_popup .sec-title {
  font-weight: 800;
  font-size: 22px;
  line-height: 24px;
  margin-bottom: 20px;
}
.inner_popup ul {
  list-style: none;
  padding: 0;
  column-count: 3;
  column-gap: 30px;
  margin-bottom: 40px;
}
.inner_popup ul li {
  padding-bottom: 10px;
}

.year-label.year-label-note {
  margin-right: 0;
}

.minorevent-row .popuplink-wrap.button-wrap {
  display: none;
}

.user-label p,
.event-summary p {
  padding: 0;
  color: inherit;
  font-weight: inherit;
  margin: 0;
}
.event-summary .timeline-photo-credit {
  font-style: italic;
  font-weight: 600;
  font-size: 10px;
  margin-top: 5px;
}
.event-summary a {
  color: #F5B61A !important;
  text-decoration: underline !important;
}
.event-summary a:hover {
  color: #fff !important;
}

.inner_popup .sec-title {
  margin-top: 45px;
}
.inner_popup ul + .sec-title {
  margin-top: 20px;
}

/*******************************

Responsive


*******************************/

@media screen and (min-width: 767px) {
  .media-wrap {
    width: 458px;
    height: 324px;
  }
  .minorevent-row .media-wrap {
    width: 288px;
    height: 266px;
  }
  .image-wrap-inner {
    width: 456px;
    height: 322px;
  }
  .minorevent-row .media-wrap .image-wrap-inner {
    width: 286px;
    height: 264px;
  }

  /* new changes */
  .left-navigation span {
    margin-left: 25px;
  }
  .right-navigation span {
    margin-right: 25px;
  }

  .counter-value {
    display: block;
  }

  .media-wrap {
    transform: translateY(0px);
    transition: all .2s ease;
  }
  .media-wrap:hover {
      transform: translateY(-10px);    
      /* border-color: #163173; */
      /* border-left-color: #F5B61A; */
  }

  .dot-normal {
    transition: all 0.2s linear 0s !important;
  }
  .anm-dots .dot-normal {
    transform: scale(1.67);
  }

  /* bug fixes */
  .active-year {
    margin-top: 20px;
    z-index: 30;
  }
  .year-based-col {
    height: 669px;
  }
  .horizontal-line {
    margin-top: 395px;
  }
  .media-wrap {
    width: 458px;
    height: 338px;
    border: none;
    top: 18px;
    background: transparent !important;
    display: flex;
  }
  .image-wrap-inner,
  .event-video iframe {
    width: 458px;
    height: 324px;
    margin-top: auto;
    border: 1px solid #F5B61A;
    position: relative;
    left: -1px;
    bottom: -1px;
  }

  .event-video iframe {
    width: 100%;
    height: 100%;
  }

  .minorevent-row .media-wrap {
    width: 288px;
    height: 266px;
    top: 90px;
  }
  .minorevent-row .media-wrap .image-wrap-inner {
    width: 288px;
    height: 266px;
  }

  .event-row {
    top: 397px;
  }
  .main-event-block:after {
    height: 26px;
  }

  .arrow-navigation.disabled {
    display: block !important;
  }
  .arrow-navigation.disabled-nav {
    display: none !important;
  }
  
  /* bug fixes */

  /*********************** client feedback ***********************/
  .user-count {
    position: absolute;
    bottom: 15px;
    z-index: 13;
    color: #F5B61A;
    font-size: 13px;
    font-weight: 700;
  }
  .counter-value {
    font-size: 47px;
    margin-bottom: 5px;
    font-weight: normal;
  }

  .user-icon {
    width: auto;
    height: auto;
  }

  .users-row {
    width: 272px;
  }
  .user-count-block {
    width: 203px;
  }
  /*********************** client feedback ***********************/

  /*######## NEW CHANGES on 13-01 ########*/
  .user-label {
    padding: 0 15px;
  }

  .year-based-col {
    /* height: 740px; */
    /* height: 700px; */
    height: 740px;
  }
  .note-row {
    width: 277px;
  }
  .note-row .event-row {
    /* width: 200px; */
    width: 230px;
  }

  .event-row {
    top: 388px;
  }
  .image-wrap-inner, 
  .event-video iframe {
    bottom: -14px;
  }

  /* .event-summary {
    max-height: 200px;
  } */
  /* .event-description-block > .event-summary {
    max-height: 200px;
  } */

  .active-year {
    /* margin-top: 8px; */
    margin-top: -12px;
  }
  .arrow-navigation span {
    /* margin-top: 31px; */
    /* margin-top: 11px; */
    margin-top: 7px;
  }

  .horizontal-line::after {
    /* background: url(img/dot_new.png) repeat-x center; */
    /* background: url(img/dot_new1-25.png) repeat-x center; */
    background: url(img/dot_new1-5.png) repeat-x center;
    height: 2px;
  }
  /*######## END NEW CHANGES on 13-01 ########*/

}

@media only screen and (max-width: 1200px) {}
@media screen and (min-width: 992px) and (max-width:1199px) {}
/* Medium Devices, Desktops */

@media only screen and (max-width: 991px) {}
@media screen and (min-width: 768px) and (max-width: 991px) {}
/* Small Devices, Tablets */

@media only screen and (max-width: 767px) {
  .popup-right .button-wrap .btn {
    font-size: 18px;
    line-height: 24px;
    padding: 15px;
  }
  .popup-title h4 {
    font-size: 18px;
    line-height: 24px;
  }
  .popup-right .popup-text, 
  .popup-right .popup-text p {
    font-size: 16px;
    line-height: 25px;
  }
  .button-style-2 .btn {
    height: auto;
    white-space: normal;
  }
  .fullwidth-image.chapter-timeline-block {
    margin-left: -15px;
    width: calc( 100% + 30px);
  }
  .timeline-block {
    background: #163173;
  }
  .view-timeline {
    height: auto;
    padding: 18px 23px;
    overflow: visible;
    max-width: 500px;
    margin: 0 auto;
  }
  .timeline-block .view-content {
    white-space: normal;
    overflow: visible;
  }
  .year-based-col {
    height: auto;
    width: 100%;
    float: left;
    margin-left: 0;
  }
  .timeline-row {
    width: 100%;
    display: block;
    margin: 0 !important;
    float: left;
  }
  .event-row, .media-wrap {
    position: relative;
    top: 0 !important;
  }
  .horizontal-line {
    margin-top: 0;
    border-left: 0.75px dashed #FFFFFF;
    position: absolute;
    left: 0;
    height: 100%;
    width: 0;
    top: 5px;
    border-bottom: none;
    display: none;
  }
  .without-border.dot-normal {
    left: 0;
    top: 0;
    margin-top: 0;
    margin-left: -3px;
  }
  .dot-border {
    top: 0;
    left: 0;
    margin: 0;
    display: none;
  }
  .note-row {
    padding-left: 25px;
  }
  .note-row .horizontal-line {
    display: block;
  }
  .note-row .event-row {
    width: 100%;
    padding: 0;
  }
  .media-wrap {
    width: 100% !important;
    max-width: 100% !important;
    height: auto !important;
    /*height: 193px !important;*/
    height: auto;
    float: left;
  }
  .media-wrap img {
    height: 193px;
    object-fit: cover;
    object-position: top center;
    width: 100%;
  }
  .image-wrap-inner, .event-video {
    width: 100%;
    height: auto;
  }
  .event-video {
    height: 193px !important;
  }
  .event-row {
    float: left;
    width: 100% !important;
    padding-top: 41px;
  }
  .main-event-row .horizontal-line {
    width: 24px;
    height: 24px;
    border: none !important;
    display: none;
    position: static;
  }
  .minorevent-row .media-wrap .image-wrap-inner {
    width: auto;
    height: auto;
  }
  .event-summary {
    font-size: 14px;
    line-height: 20px;
  }
  .main-event-block {
    padding-bottom: 20px;
  }
  .media-wrap:after {
    height: 30.5px;
  }
  .main-event-block:after {
    display: none;
  }
  .year-label-mobile {
    width: 100%;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    transform: translateY(-100%);
  }
  .timeline-row:first-child .year-label-mobile {
    display: none !important;
  }
  .year-label-mobile span {
    font-family: Raleway;
    font-style: normal;
    font-weight: 800;
    font-size: 14px;
    line-height: 24px;
    color: #F5B61A;
    min-width: 22px;
    padding-bottom: 22px;
    display: block;
    margin-bottom: 30px;
    background: url(img/down_scroll_mob.png) no-repeat center bottom transparent;
  }
  .year-label {
    display: none;
  }
  .note-row:not(.last-note) {
    padding-bottom: 20px;
  }
  /*****user count ******/
  .users-row .horizontal-line {
    display: block;
  }
  .year-based-col:last-child, .users-row {
    padding-bottom: 78px;
    margin-bottom: 22px;
  }
  .user-count-block {
    width: auto !important;
    transform: none;
    align-items: flex-start;
    padding-left: 25px;
    margin-top: 22px;
    padding-top: 0;
    min-height: 69px;
  }
  .user-count, .user-label {
    position: relative;
    text-align: left;
    padding: 0;
    margin: 0;
  }
  .user-icon {
    position: absolute;
    left: -51px;
    top: 0;
  }
  .active-year {
    top: 0;
    margin-top: 0;
    margin-top: -80px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    background: transparent;
    font-weight: 800;
    font-size: 14px;
    line-height: 16px;
    display: none;
  }
  .media-wrap:before {
    content: "";
    width: 13px;
    height: 13px;
    display: block;
    background: url(img/timeline_dot_mobile.png) no-repeat center center #163173;
    position: absolute;
    top: 100%;
    left: -6.5px;
    margin-top: 8.75px;
    /* transform: translateY(-50%); */
    z-index: 1;
  }
  .timeline-arrow-navigation {
    display: none;
  }
  /************** navigation ***************/
  .view-year a {
    font-family: Raleway;
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    line-height: 20px;
    text-transform: uppercase;
    color: #19398A;
  }
  .view-timeline-nav .navigation-link {
    padding: 0;
    margin: 0;
  }
  .view-timeline-nav li:not(.active):not(.view-year) {
    display: none !important;
  }
  .view-timeline-nav {
    display: flex;
    justify-content: center;
  }
  .view-timeline-nav ul {
    padding-bottom: 10px;
    margin: 0 0 9px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 15px;
  }
  /************mobile emnu***********/
  .view-year-menu {
    position: fixed;
    top: 0;
    /* right: -100%; */
    right: calc(-100% - 16px);
    background: #163173;
    width: 100%;
    max-width: 320px;
    /* z-index: 1; */
    z-index: 27;
    padding: 80px 50px;
    height: 100%;
    box-shadow: 0 0 10px 6px rgba(22, 49, 99, 0.6);
    transition: all 0.5s linear 0s;
  }
  .view-year-menu.active {
    right: 0;
  }
  .close-menu {
    font-weight: bold;
    font-size: 13px;
    line-height: 17px;
    text-align: center;
    text-transform: uppercase;
    position: absolute;
    right: 23px;
    top: 27px;
    color: #ffffff;
    cursor: pointer;
    padding-top: 42px;
    width: 50px;
    background: url(img/close_year_mob.png) no-repeat center top transparent;
  }
  .view-year-menu ul {
    padding: 0;
    margin: 0;
    text-align: center;
    list-style-type: none;

    overflow: auto;
    height: 100%;
  }
  .view-year-menu ul li:not(:last-child) {
    padding-bottom: 18px;
  }
  .year-menu-link a {
    font-family: Raleway;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 30px;
    /* or 30px */
    text-align: center;
    /* White */
    color: #FFFFFF !important;
    text-transform: uppercase;
  }
  .year-menu-link.active a {
    color: #F5B61A !important;
  }
  .to-last-year a {
    font-size: 12px;
    line-height: 20px;
  }

  .navigation-link a {
    font-size: 14px;
  }

  .chapter-timeline-block {
    transition: z-index 0s ease;
    transition-delay: 1s;
  }
  .chapter-timeline-block.sh-year {
    z-index: 10;
    transition-delay: 0s;
  }

  /************************** new changes**************************/
  .minorevent-row {
    margin-top: -70px;
    position: relative;
    border-top: 15px solid #163173;
  }

  /* .timeline-row:not(:first-child):not(.active-timeline-row) .year-based-col:not(:first-child) {
    display: none !important;
  }
  .timeline-row:not(:first-child) .year-based-col > * {
      display: none !important;
  }
  .timeline-row:nth-child(2) .year-based-col  .year-label-mobile,
  .timeline-row.active-timeline-row .year-based-col  .year-label-mobile {
      display: block !important;
  } */
  .timeline-row:not(:first-child):not(.active-timeline-row) .year-based-col:not(:first-child) {
    display: none !important;
  }
  .timeline-row:not(:first-child):not(.active-timeline-row) .year-based-col > * {
      display: none !important;
  }
  .timeline-row:nth-child(2) .year-based-col  .year-label-mobile,
  .timeline-row.active-timeline-row + .timeline-row .year-based-col  .year-label-mobile {
      display: block !important;
  }

  .sticky-section-active .mob-sticky-section {
    display: block;
  }
  .user-count-block {
    z-index: 25;
  }
  .sticky-year {
    position: fixed;
    top: 60px;
    z-index: 26;
    background: rgba(24, 57, 137, .9);
    width: 100%;
    left: 0;
    text-align: center;
    color: #fff;
    font-weight: 700;
  }
  .sticky-scrollTop {
    width: 23px;
    height: 23px;
    cursor: pointer;
    background: url(img/Arrow_timeilne.png) no-repeat center;
    position: fixed;
    z-index: 26;
    top: 92px;
    right: 5px;
  }

  .timeline-row .users-row {
    padding-bottom: 40px;
    margin-bottom: 0;
  }
  .minorevent-row {
    margin-top: 0;
  }

  /* inner-popup */
  .inner_popup_header {
    padding-top: 40px;
  }
  .inner_close_btn {
    padding-top: 25px;
    width: 25px;
    background-size: 25px;
    font-size: 12px;
    right: 20px;
    top: 20px;
    font-size: 0;
  }
  .inner_popup_header h2 {
    line-height: 32px;
    font-size: 26px;
  }
  .inner_popup .sec-title {
    font-size: 17px;
    line-height: 23px;
  }
  .inner_popup ul {
    column-count: 2;
  }
  .inner_popup ul li {
    font-size: 14px;
    word-break: break-word;
  }

  .year-based-col:last-child.users-row {
    padding-bottom: 78px;
    margin-bottom: 22px;
  }
  .timeline-row:not(:first-child):not(.active-timeline-row) .year-based-col.note-row {
    padding-bottom: 0;
  }

  /************************** new changes **************************/

}
/* Extra Small Devices, Phones */

@media only screen and (max-width: 480px) {}
/* Custom, iPhone Retina */

@media only screen and (max-width: 320px) {}


@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .media-wrap.ie-anim {
    transform: translateY(-10px);
  }
  .user-label {
    left: 50%;
    transform: translateX(-50%);
  }
}